[Overview][Types][Classes][Variables][Index] | Reference for unit 'mssqlconn' (#fcl)

# TMSSQLConnection.HostName

Host and optionally port or instance

## Declaration

Source position: mssqlconn.pp line 120

`published property TMSSQLConnection.HostName : string;`

## Description

TMSSQLConnection specific: you can specify an instance or a port after the host name itself.

Instance should be specified with a backslash e.g.: 127.0.0.0.1\SQLEXPRESS. Port should be specified with a colon, e.g. BIGBADSERVER:1433

See http://www.freetds.org/userguide/portoverride.htm

Documentation generated on: Feb 26 2014